body{
  background-color: rgb(255, 255, 255);
  background-image: url(https://shelleygrayteaching.com/wp-content/uploads/2020/08/Slide3.png);
  background-repeat: no-repeat;
  margin-left: 500px;
  margin-top: 130px;
}

html{
  font-size: 62.5%;
  font-family: 'Roboto', sans-serif;
  color: black;
}

.done{
  text-decoration: line-through;
  color: gray;
}

h1, .countShow p, ul{
  font-size: 2.8em;
  margin-top: 30px;
}

.main p{
  font-size: 2em;
}
#add, #clear, #clearCompleted{
  width: 5%;
  border-radius: 6px;
  background-color: rgb(193, 244, 142);
  font-size: 2em;
}

input{
  width: 30%;
  font-size: 2em;
  border-radius: 6px;
  margin-bottom: 30px;
}

#clear, #clearCompleted{
  width: 10%;
  margin-top: 20px;
  display: block;
}

